import { BaseComponent } from './base.component';
import { EventEmitter, Output } from '@angular/core';

export class BaseModalComponent extends BaseComponent {

    @Output() closeModal = new EventEmitter();

    close(): void {
        this.closeModal.emit();
    }

}
